@charset "UTF-8";

.timereduction-wrap .h2_type01 {
    margin-bottom: 10px;
}

.timereduction-wrap #sub_contents,
.timereduction-archive-wrap #sub_contents {
    background: #DFF4FE url(/kenchiku/images/bg_sub.jpg) no-repeat top center;
}

.button {
    width: 185px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    background-color: #2d2d2d;
    text-decoration: none;
    color: #fff;
    margin: 0 auto 60px;
    cursor: pointer;
}

.button::after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    margin-left: 7px;
    border-width: 5px 0 5px 10px;
    border-color: transparent transparent transparent #fff;
}

.button:hover {
    opacity: .8;
}

.timereduction-archive-wrap table img {
    padding-left: 5px;
}

#wrapper .modal {
    display: none;
    position: fixed;
    z-index: 100000;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.5);
}

#wrapper .modal-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    background-color: #ffffff;
    border: 1px solid #0151ff;
    width: 90%;
    max-width: 700px;
    animation-name: modalopen;
    animation-duration: 1s;
    padding: 20px 30px;
}

@keyframes modalopen {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

#wrapper .modalClose {
    font-size: 24px;
    position: absolute;
    right: 15px;
    top: 10px;
}

#wrapper .modalClose:hover {
    cursor: pointer;
}

#wrapper .modal-body {
    padding: 10px 20px;
    color: black;
}

.modal-title {
    text-align: center;
    margin-bottom: 15px;
}

.modal-title h3 {
    font-size: 20px;
}

.modal-txt {
    margin-bottom: 30px;
}

.modal-txt p {
    font-size: 16px;
}

.modal-faq-title {
    margin-bottom: 10px;
}

.modal-faq-title p {
    font-size: 16px;
}

.modal-faq ol {
    margin-bottom: 30px;
    padding-left: 40px;
}

.modal-faq input[type="submit"] {
    width: 185px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    background-color: rgb(54, 132, 197);
    text-decoration: none;
    color: #fff;
    margin: 0 auto;
    cursor: pointer;
    border-radius: 10px;
    transition: all .7s;
}

.modal-faq input[type="submit"]:hover {
    opacity: .7;
}

#contents .btnList_rsp.kenchiku_Saving_List {
    justify-content: space-between;
}

#contents .btnList_rsp.kenchiku_Saving_List::before,
#contents .btnList_rsp.kenchiku_Saving_List::after {
    display: none;
}

#contents .btnList_rsp.kenchiku_Saving_List li {
    width: 48%;
    margin: 0 0 20px;
}

#contents .btnList_rsp.kenchiku_Saving_List li:nth-child(4) a {
    padding: 11px 6%;
}

.timereduction-wrap .flexbox .box ol {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.timereduction-wrap .flexbox .box.col1 ol li {
    float: initial;
    margin: 0;
    width: 25%;
    white-space: nowrap;
}

@media screen and (max-width: 767px) {
    #wrapper .modalClose {
        right: 7.5px;
        top: 5px;
    }

    #wrapper .modal-content {
        width: 95%;
        padding: 20px;
    }

    .modal-txt p,
    .modal-faq-title p {
        font-size: 14px;
    }

    .modal-faq ol {
        margin-bottom: 25px;
        padding-left: 0px;
    }

    .timereduction-wrap .flexbox .box.col1 ol li {
        width: 48%;
    }
}

@media screen and (max-width: 500px) {
    #contents .btnList_rsp.kenchiku_Saving_List li {
        width: 100%;
        margin: 0 0 15px;
    }

    .timereduction-wrap .flexbox .box.col1 ol li {
        width: 100%;
    }
}
